@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Handlee&family=Poppins&family=Roboto&family=Sigmar&family=Tangerine:wght@700&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: "montserrat", sans-serif;
}
header{
    background: #42E8D9;
}
.testimonials{
    min-height: 100vh;
    padding: 40px 0;
    background: #cce8e7;
    color: #434343;
    text-align: center;
}
.inner{
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    padding: 0 20px;
}
.inner h1{
    font-size: 48px;
}
.inner p{
    text-align: justify;
}
.border{
    width: 160px;
    height: 5px;
    background: #12064b;
    margin: 10px auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.col{
    flex: 33.33%;
    max-width: 33.33%;
    box-sizing: border-box;
    padding: 15px;
}
.testimonial{
    background: #fff;
    padding: 30px;
}
.testimonial img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.name{
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0;
}
.stars{
    color: #0bb3c0;
    margin-bottom: 20px;
}

.another-link{
    margin: 20px auto;
}
.another-link a{
    text-decoration: none;
    text-transform: lowercase;
    padding: 8px 16px;
    background: #ea1560;
    color: #fff;
    transition: 0.4s ease-in-out;
}
.another-link a:nth-child(1){
    background: #0bb3c0;
}
.another-link a:hover{
    background: #ff4687;
}
@media (max-width:960px) {
    .col{
        flex: 100%;
        max-width: 80%;
    }
}
@media (max-width:600px) {
    .col{
        flex: 100%;
        max-width: 100%;
    }
}
@media (max-width:400px) {
    .another-link{
        display: flex;
        flex-direction: column;
        row-gap: 20px;
    }
}